@font-face {
    font-family: 'AvantGardeMdITC';
    src: url('../fonts/avantgardemditc.ttf') format('truetype');
}
.bg-image {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}
/* .bg-image:not([class*=absolute]) {
    position: absolute;
} */
.header_top {
    background: var(--neutral-400, #F4F4F4);
    padding: 32px 0px;
}
.header_main_container {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.header_main_left {
    display: flex;
    gap: 32px;
}
.nav_ink {
    display: flex;
    gap: 24px;
    align-items: center;
}
.header_main_right {
    display: flex;
    gap: 56px;
    align-items: center;
}
.header_link {
    color: var(--primary-blue-04-p-text, #092B5E);
    text-align: center;

    font-family: 'AvantGardeMdITC';
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 158%; /* 28.44px */
    text-transform: capitalize;
    text-decoration: none;
}
.mobile_header {
    display: none;
}

.footer {
    background: var(--neutral-400, #F4F4F4);
    padding: 64px 12px;
}
.footer_links {
    /*color: var(--primary-blue-01, #111121);*/
    /*text-align: center;*/
    /*font-family: 'AvantGardeMdITC';*/
    /*font-size: 16px;*/
    /*font-style: normal;*/
    /*font-weight: 500;*/
    /*line-height: 169.5%; */
    text-decoration: none;
    color: var(--primary-blue-04-p-text, #092B5E);
    text-align: center;
    
    /* P/Standard 18px */
    font-family: 'AvantGardeMdITC';
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 158%; /* 28.44px */
    text-transform: capitalize;
}
.footer_top {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.footer_right {
    display: flex;
    gap: 32px;
}
.footer_divider {
    height: 1.358px;
    background: var(--primary-blue-04-p-text, #092B5E);
    margin-top: 54px;
    margin-bottom: 54px;
}
.footer_gola {
    width: 4px;
    height: 4px;
    background: #111121;
    border-radius: 50%;
}
.footer_info {
    color: var(--primary-green-05, #E28413);
    font-family: 'AvantGardeMdITC';
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 169.5%; /* 27.12px */
    text-decoration: none;
    margin-bottom: 0px;
    text-align: center;
}
.footer_bottom {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    gap: 24px;
}
.contamination {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 16px;
}
.combination_advance {
    display: flex;
    flex-direction: row;
    gap: 24px;
}

@media only screen and (max-width: 600px) {
    .footer_left img.img-fluid {
        width: 185px;
    }
    .footer_links {
        color: var(--primary-blue-04-p-text, #092B5E);
        text-align: center;
        font-family: 'AvantGardeMdITC';
        font-size: 18px;
        font-style: normal;
        font-weight: 500;
        line-height: 158%; /* 28.44px */
        text-transform: capitalize;
    }
    .desktop_header {
        display: none;
    }
    .mobile_header {
        display: block;
        padding: 0px 24px;
    }
    .header_top {
        border-bottom: 1px solid var(--primary-green-05, #E28413);
        background: var(--neutral-400, #F4F4F4);
        padding: 24px 0px;
    }
    .header_mobo_main {
        display: flex;
        align-items: center;
        justify-content: space-between;    
    }
    .header_mobo_main_slide {
        overflow: auto;
        height: 588px;   
        background: url(../img/header_mobo_bg.png);
        background-size: cover;
        background-repeat: no-repeat;
        padding: 74px 24px;
    }
    .hamburger_menu, .hamburger_menu_close {
        margin-bottom: 0px;
    }
    .hamburger_menu {
        position: absolute;
        right: 10px;
        top: 0px;
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 8px;
    }
    .header_main_mobo_right {
        position: relative;
        height: 24px;
    }
    .hamburger_menu_close {
        position: absolute;
        right: 10px;
        top: 0px;
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 8px;
    }
    .header_link {
        color: var(--primary-blue-02-headings, #292D3F);
        text-align: center;
        font-family: 'AvantGardeMdITC';
        font-size: 24px;
        font-style: normal;
        font-weight: 500;
        line-height: 139%; /* 33.36px */
        text-transform: capitalize;
    }
    .header_mobo_link_top {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        margin-left: auto;
        margin-right: auto;
        gap: 32px;
        width: 100%;
    }
    .header_divider {
        height: 1px;
        background: #E28413;
        margin-top: 56px;
        margin-bottom: 56px;
        width: 100%;
    }
    .footer_top {
        display: flex;
        align-items: center;
        justify-content: space-between;
        flex-direction: column;
        gap: 24px;
    }
    .footer_right {
        display: flex;
        gap: 16px;
        flex-direction: column;
    }
    .footer_divider {
        height: 1.358px;
        background: var(--primary-blue-04-p-text, #092B5E);
        margin-top: 24px;
        margin-bottom: 24px;
    }
    .contamination {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 8px;
    }
    .footer_bottom {
        display: flex;
        flex-direction: column-reverse;
        align-items: center;
        justify-content: space-between;
        gap: 24px;
    }
    .combination_advance {
        display: flex;
        flex-direction: column;
        gap: 24px;
    }
}
@media only screen and (min-width: 1200px) and (max-width:1348px) {
    .footer_info {
        color: var(--primary-green-05, #E28413);
        font-family: 'AvantGardeMdITC';
        font-size: 14px;
        font-style: normal;
        font-weight: 500;
        line-height: 169.5%;
        text-decoration: none;
        margin-bottom: 0px;
    }
}
@media only screen and (min-width: 1349px) and (max-width:1439px) {
    .footer_info {
        color: var(--primary-green-05, #E28413);
        font-family: 'AvantGardeMdITC';
        font-size: 14px;
        font-style: normal;
        font-weight: 500;
        line-height: 169.5%;
        text-decoration: none;
        margin-bottom: 0px;
    }
}